Bug 1034697 - org.infinispan.cli.interpreter.UpgradeTest.testSynchronization fails on all environments
Summary: org.infinispan.cli.interpreter.UpgradeTest.testSynchronization fails on all e...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER7
: 6.4.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: jdg64-GA-Blockers
TreeView+ depends on / blocked
 
Reported: 2013-11-26 11:03 UTC by Vitalii Chepeliuk
Modified: 2015-01-28 13:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-28 13:31:00 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-3759 Major Resolved org.infinispan.cli.interpreter.UpgradeTest.testSynchronization fails on all environments 2014-02-25 21:23:37 UTC

Description Vitalii Chepeliuk 2013-11-26 11:03:35 UTC
See description of linked JIRA

Comment 2 JBoss JIRA Server 2013-12-09 09:26:54 UTC
Vojtech Juranek <vjuranek@redhat.com> made a comment on jira ISPN-3759

Hi,
i believe this duplicates ISPN-3712, which seems to be fixed by 
https://github.com/infinispan/infinispan-server/pull/202
and
https://github.com/infinispan/infinispan/pull/2260

Comment 3 JBoss JIRA Server 2014-02-25 21:23:37 UTC
Dan Berindei <dberinde@redhat.com> updated the status of jira ISPN-3759 to Resolved

Comment 4 Tristan Tarrant 2014-12-17 11:04:07 UTC
The fix was integrated ages ago and running locally I see no failures.


Note You need to log in before you can comment on or make changes to this bug.